Subject: Re: Exception: STATUS_ACCESS_VIOLATION What is it ??
From: [email-masked] (Ho-Jin Dan)

25 May 1998 06:22:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Ondrej Florian <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

i'm sorry that i don't know mc ( is it popular code? ).
but that kind of problems occurs in the situation that you intend to call a
function
with incorrect arguments, probably you may illegally use pointers and arrays.

Ondrej Florian wrote:

> When I compile mc (it compiles without any problems when I "fix" the
> truncate function) executing program's binary will give me this
>
> (C:\Incoming\src\mc-4.1\src\mc.exe 1005) Exception:
> STATUS_ACCESS_VIOLATION
> (C:\Incoming\src\mc-4.1\src\mc.exe 1005) Dumping stack trace to
> mc.exe.core
>
> What does "Exception: STATUS_ACCESS_VIOLATION" mean ??
> I don't have any other problem with any other compiled binary.
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".